<!-- ------------------- Header Area Start ----------------------- -->
<app-header></app-header>
<div id="topbar" class="top-bg"></div>
<!-- ------------------- Content Area Start ----------------------- -->


<router-outlet></router-outlet>

<!-- ------------------- Footer Area Start ----------------------- -->
<app-footer></app-footer>